uuid: 4ecec0b3-e468-473d-9cda-e8d4b59be1a1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_identifier_do
    - node.type.islandora_object
id: node.islandora_object.field_related_identifier_do
field_name: field_related_identifier_do
entity_type: node
bundle: islandora_object
label: 'Related Item Identifier DOI'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
